<style type="text/css">
#Website {
        position:relative;
        margin:auto;
        width:1025px;
        height:769px;
}

#Table_01 {
        position:absolute;
        left:0px;
        top:0px;
        width:1024px;
        height:768px;
}

#top_image {
        position:absolute;
        left:0px;
        top:0px;
        width:1024px;
        height:28px;
}

#index-02 {
        position:absolute;
        left:0px;
        top:28px;
        width:23px;
        height:740px;
}

#left_menu {
        position:absolute;
	background-image:url('images/index_03.png');
	background-repeat: no-repeat;

        left:23px;
        top:28px;
        width:147px;
        height:233px;
}

#index-04 {
        position:absolute;
        left:170px;
        top:28px;
        width:30px;
        height:233px;
}

#index-05 {
        position:absolute;
        left:200px;
        top:28px;
        width:164px;
        height:233px;
}
#index-06 {
        position:absolute;
        left:364px;
        top:28px;
        width:27px;
        height:740px;
}

#index-07 {
        position:absolute;
        left:391px;
        top:28px;
        width:633px;
        height:18px;
}

#big_menu {
        position:absolute;
	background-image:url('images/index_08.gif');
	background-repeat: no-repeat;
        left:391px;
        top:46px;
        width:534px;
        height:413px;
}

#index-09 {
        position:absolute;
        left:925px;
        top:46px;
        width:99px;
        height:413px;
}

#index-10 {
        position:absolute;
        left:23px;
        top:261px;
        width:341px;
        height:507px;
}

#index-11 {
        position:absolute;
        left:391px;
        top:459px;
        width:429px;
        height:104px;
}

#index-12 {
        position:absolute;
        left:820px;
        top:459px;
        width:204px;
        height:309px;
}

#index-13 {
        position:absolute;
        left:391px;
        top:563px;
        width:429px;
        height:141px;
}
#index-14 {
        position:absolute;
        left:391px;
        top:704px;
        width:115px;
        height:64px;
}

#bottom_menu {
        position:absolute;
	background-image:url('images/index_15.jpg');
	background-repeat:no-repeat;
        left:506px;
        top:704px;
        width:314px;
        height:64px;
}

</style>
